[SCREEN]
Mask=XShooting_mask.BMP
Main=XShooting_normal.jpg
Down=XShooting_down.jpg
Over=XShooting_over.jpg
Disabled=XShooting_over.jpg

[BUTTONPOS]
;1=BUTTON_HELP,24,50,130,21,,FALSE
;2=BUTTON_EXIT,24,73,130,19,,FALSE
3=BUTTON_OK,185,121,103,30,, FALSE
4=BUTTON_CANCEL,295,121,103,30,, FALSE
;5=BUTTON_2x,28,53,17,17,, FALSE
6=BUTTON_3x,24,53,17,17,, FALSE
7=BUTTON_5x,24,74,17,17,, FALSE
8=BUTTON_continue,24,95,17,17,, FALSE
